#widget_search label {
	display: none;
}

#widget_search #s,
#widget_search #searchsubmit {
	padding: 3px;
	border: none;
}

#widget_search #s {
	width: 140px;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 6px;
	padding: 4px;
	background: #fff;
	border: 1px solid #ccc;
}

#widget_search #searchsubmit {
	cursor: pointer;
	background: #ddd;
	border: 1px solid #bbb;
	padding-top: 4px;
	padding-bottom: 4px;
}

#widget_search form {
	padding-left: 10px;
	padding-bottom: 5px;
}

#widget_pages a,
#widget_recent_entries a,
#widget_meta a,
#widget_categories a,
#widget_archive a,
#widget_recent_comments li,
#linkcat-2 a,
#sidebar .pages a,
#sidebar .categories a,
#sidebar .archive a,
#sidebar .last_comments a,
#sidebar .links a {
  color: #373737; 
  padding-left: 30px;
  padding-top: 3px;
  padding-bottom: 3px;
  margin-bottom: 1px;
  display: block;
  background: url('./images/arrow_sidebar.png') no-repeat top left;
}

#widget_pages li,
#widget_recent_entries li,
#widget_meta li,
#widget_categories li,
#widget_archive li {
	display: block;

}

#linkcat-2 a {
	background: none;
	padding-left: 0;
}

#widget_pages a:hover,
#widget_recent_entries a:hover,
#widget_meta a:hover,
#widget_categories a:hover,
#widget_archive a:hover,
#sidebar .pages a:hover,
#sidebar .categories a:hover,
#sidebar .archive a:hover,
#sidebar .last_comments a:hover,
#sidebar .links a:hover,
#sidebar .current_page_item a {
  text-decoration: underline;
}

#widget_text a,
#sidebar .recommended a {
	font-weight: bold;
}

#linkcat-2 li {
	padding-bottom: 10px;
}

#widget_pages,
#widget_archive,
#widget_categories,
#widget_recent_comments,
#widget_recent_entries,
#widget_meta,
#widget_tag_cloud,
#widget_text,
#linkcat-2,
#sidebar .pages,
#sidebar .categories,
#sidebar .archive,
#sidebar .last_comments,
#sidebar .tag_cloud,
#sidebar .links,
#sidebar .recommended,
#sidebar .info,
#sidebar .other {	
	margin-bottom: 10px;
	display: block;
	padding-bottom: 20px;
	border-bottom: 1px solid #e5e5e5;

}

#widget_tag_cloud .tagcloud,
#widget_text .textwidget,
#linkcat-2 ul,
#sidebar .tag_cloud .tag_cloud-obs,
#sidebar .recommended-obs {
	padding-left: 15px;
	padding-right: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
}

#sidebar .info-obs {
	padding-left: 5px;
	padding-right: 10px;
	padding-top: 5px;
}

#widget_categories ul ul,
#sidebar .categories ul ul {
	padding: 0;
}

#widget_categories ul ul a,
#sidebar .categories ul ul a {
	padding-left: 30px;
	margin-left: 20px;
}

#sidebar h3 {
	color: #616060;
	font-size: 20px;
	padding-top: 5px;
	padding-bottom: 40px;
    margin-bottom: 6px;
    margin-top: 10px;
    font-weight: normal;
    padding-left: 15px;
    font-style: italic;
	background: url('./images/bg_h3.png') no-repeat bottom center;
}

#sidebar .recommended,
#widget_text .textwidget,
#sidebar .info p,
#linkcat-2 {
	color: #566765;
}